Package Details: ipe 7.2.20-2

Git Clone URL: https://aur.archlinux.org/ipe.git (read-only, click to copy)
Package Base: ipe
Description: The extensible drawing editor
Upstream URL: http://ipe.otfried.org/
Licenses: GPL
Conflicts: ipe
Submitter: foxcub
Maintainer: foxcub
Last Packager: foxcub
Votes: 76
Popularity: 0.190992
First Submitted: 2007-01-02 01:58
Last Updated: 2020-06-27 16:58

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 13 Next › Last »

foxcub commented on 2011-08-30 17:16

Ah, that would be an oops on my part; thanks for catching it. That's what I get for downloading the sources independently. I'll fix it tonight when I get to an Arch box.

vesath commented on 2011-08-30 17:14

The correct upstream source tarball URL is: http://downloads.sourceforge.net/project/$_sfproject/$pkgname/$pkgver/$pkgname-$pkgver-src.tar.gz

foxcub commented on 2011-05-22 19:26

Thanks, Citral. I saw the new version of pdftoipe, but forgot to put it here. The updated PKGBUILD is up now.

Citral commented on 2011-05-22 18:54

http://downloads.sourceforge.net/project/ipe7/tools/pdftoipe-20110116.tar.gz is no longer available.

evnu commented on 2011-02-12 20:50

Added Bugreport against pdftoipe: http://sourceforge.net/apps/mantisbt/ipe7/view.php?id=29

evnu commented on 2011-02-12 20:28

Yup, i'll do that ASAP.

foxcub commented on 2011-02-12 19:00

I confirm that I'm seeing the same problem. Can you, please, report it to Ipe's bug tracker, evnu?

evnu commented on 2011-02-11 19:00

ipe currently fails to build due to pdftoipe:

make[1]: Leaving directory `/home/evnu/src/arch/x64/ipe/ipe/src/ipe-7.0.13/src'
make: Für das Ziel »all« ist nichts zu tun.
cc -march=x86-64 -mtune=generic -O2 -pipe -I/usr/include/poppler -c -o parseargs.o parseargs.c
In file included from parseargs.h:30:0,
from parseargs.c:30:
/usr/include/poppler/goo/gtypes.h:31:14: Fehler: expected »=«, »,«, »;«, »asm« or »__attribute__« before »GBool«
In file included from parseargs.c:30:0:

I believe this bug is related to http://bugs.gentoo.org/show_bug.cgi?id=349942 .

foxcub commented on 2011-01-21 06:44

bram85, the problem with the -j flags for make should be fixed now. (There was a typo in the Makefile, so I've added a patch until it's fixed upstream.) Try it, let me know if it doesn't work for you.

foxcub commented on 2011-01-17 21:31

Thanks, vesath. I knew about the problem, but hadn't had a chance to upload the fix. It's up now, and is a little simpler than using sed. Let me know if it doesn't work for you.